/*
		Styles by gavjof
		www.gavjof.com
		
	\\ SCREEN.CSS (for Front End Styles) //
*/

body { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
	background-color: #555;
	margin: 0;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Customise the standard HTML
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a:link, a:visited, a:active {
	color: #900;
	text-decoration: none;
}
a:hover {
	color: #f00;
	text-decoration: underline;
}
hr {
	margin: 5px 0px 5px 0px;
	color: #603;
	border: 0;
	border-top: 1px solid #603;
	height: 1px;
}
/* Page Headings */
h1, h2, h3, h4, h5, h6 {color: #333;font-weight:normal;font-family:"Times New Roman", Times, serif;}
h1  	{font-size:2.2em;}
h2  	{font-size:1.8em;}
h3  	{font-size:1.3em;}

form {margin: 0;}

blockquote 	{
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	color: #666;
	border-left: 2px solid #666;
	padding-left: 10px;
	font-size: 1.2em;
}

abbr				{}
acroynm			{}
cite				{}
address			{}
strong			{}
em					{}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Layout Blocks
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#main { /* Holds the page items in place */
	width: 1219px;
	margin: 20px auto 0 auto;
	height: auto;
	background: #fff;
	z-index:1;
}

#banner {
	padding: 10px 20px 20px 20px;
	text-align: left;
	background: #666;
	font-weight: bold;
	border: 1px solid #000;
	/*
	put a nice background in here
	background: transparent url('my-image.jpg') top left no-repeat;
	*/
}
#banner a, #banner h1, #banner h2	{color: #fff; margin:0;padding:0;}
* html #banner {clear:both;height:70px;} /* ie6 misbehaves again */

#banner h1	{font-size: 3em;padding-top:6px;} /* WEBSITE_TITLE */
#banner h2	{ /* PAGE_HEADER */
	font-size: 0.8em;
	text-transform:uppercase;
	letter-spacing:8px;
	margin-top:-20px;
	padding-left:8px;
	font-family:Arial, Helvetica, sans-serif;
}

#sideColumn { /* Currently holds the login box */
	float: left;
	width: 1px;
	margin: 0px;
	margin-top: 0px;
}
#content1 { /* main content from the WYSIWYG goes in here */
	margin-left: 900px;
	margin-right: 250px;
	margin-top:20px;
	padding: 4px 10px 14px 10px;
	text-align: justify;
	clear: right;
}

#content { 
	margin-left: 250px;
	margin-right: 250px;
	padding: 4px 10px 14px 10px;
	text-align: justify;
	
	margin-top: 20px;
}
* html #contentContainer #content {text-align:left; color:#ddd;} /* ie6 misbehaves */
* html #contentContainer #content table {width: 90%;} /* ie6 fix to stop tables being pushed below floats */

* html #contentContainer1 {text-align:left; color:#ddd;} /* ie6 misbehaves */
* html #contentContainer1 table {width: 90%;} /* ie6 fix to stop tables being pushed below floats */

#future { 
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	color: #FF0000;
	padding: 10px 5px 10px 5px;
	clear: both;
	text-align:center;
	font-style: italic;
	position:inherit;
}
#footer { 
	font-family:"Times New Roman", Times, serif;
	font-style:oblique;
	font-size: 90%;
	color: #666;
	border-top: 2px solid #555;
	padding: 10px 5px 10px 5px;
	clear: both;
	background: #cecece;
	text-align:center;
	position:inherit;
}
#footer a { 
	color: #666;
	text-decoration:underline;
}



#powered_by, #coding 	{text-align:right;}
#powered_by a, #coding a {color:#ddd; text-decoration:none; border-bottom: 1px dashed #ddd;}
#powered_by a:hover, #coding a:hover {color:#fff; border-bottom: 1px dashed #fff;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* Search Box in banner */
#search_box {
	color: #fff;
	text-align: center;
}
#search_box {
	float: right;
	clear: right;
	width: 200px;
}
#search_box fieldset {border:0;}
#search_box legend, #search_box label {display:none;}

#search_string {
	width: 100px;
	height: 16px;
	font-size: 90%;
	vertical-align: middle;
	border: 1px inset #ccc;
}
#search_submit {
	width: 50px;
	height: 20px;
	font-size: 90%;
	vertical-align: middle;
	padding: 0 0 4px 0;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */
#navContainer {width: auto;display:block;clear:both;border-right:1px solid #000;}


/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu1, li.menu1 ul.menu-left li.menu-left {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/* Header menu */	 
#header_menu {position: absolute; margin-left: 20px;background:#555;}
#left_menu {
position:inherit;
height:auto;
left: 37px;
}
#header_menu li {line-height: normal; width:203px;}
#left_menu li {line-height: normal;}
ul#header_menu  {z-index: 10; clear: both;}

#nav {
	height: 1.68em;
	background: #666;
	border-top: 0;
	border-bottom: 1px solid #000;	
	padding:0;

}

#nav ul {
	list-style-type: none;
	margin-left:0px;
	padding: 0; 
	font-size: 81%; 
	text-transform: uppercase;

	position:absolute; /* Fix the Stupid IE7 Bug */
}
#nav-left ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	width: auto;
	position:absolute; /* Fix the Stupid IE7 Bug */
}
#nav ul li {float: left; color: #fff; text-align: center; font-weight: normal;}
#nav ul li a {display: block; background: #666; padding: 5px 10px; padding-bottom: 4px; border-left: 2px solid #000; border-right: 2px solid #000; color: #fff; text-decoration: none;}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {background: #d1d2d4; border-color: #fff; color: #4b4c4d;}
#nav li a:active, #nav ul li a.active {background: #d1d2d4; border-color: #fff; color: #4b4c4d;}

/* Current page Customisations*/
#nav li.menu1-current a		{background: #000; color: #fff; border-bottom: 1px solid #000;}
#nav li.menu1-current a		{font-weight: bold;} 

/* 2nd Child menu */

html>body #nav .menu1 li ul {position: absolute; margin-left: -1px; width: 197px; display:none;  text-transform: none; border: 1px solid #000; border-top: 0; font-size: 100%;}
#nav .menu1 li ul {position: absolute; margin-left: -102px; width: 197px; display:none;  text-transform: none; border: 1px solid #000; border-top: 0; font-size: 100%;}
#nav .menu1 li ul li {width: 197px; text-align: left; font-weight: normal;  padding: 0; line-height: 1.2em;}
#nav .menu1 li ul a {width: 197px; padding: .6em .1em .6em .4em; background: #4b4c4d; color: #fff; border: 0;}

/* 2nd Child link hover */
#nav .menu1 li ul a:hover {color: #4b4c4d; background: #666; border: 0; color:#fff;}

/* Show and hide */
#nav .menu1 li:hover ul, #nav .menu1 li a:focus ul, #nav .menu1 li.subMenu ul {display: block;}
#nav .menu1 li ul ul { display: none;}
#nav .menu1 li:hover ul ul, #nav .menu1 li.subMenu ul ul {display: none;}
#nav .menu1 li:hover ul, #nav .menu1 li li:hover ul, #nav .menu1 li.subMenu ul, #nav .menu1 li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu1 li ul li ul li a 	{ width: 11.5em; padding: .6em .1em .6em .4em; background: #c6c6c6; color: #fff; }

/* Positioning the Pop-out Drops */
#nav li {position:static;}

#nav ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}


.menu-left {
	float: left;
	width: 200px;
	margin: 10px;
	margin-top: 3px;
	text-align:left;
}
.menu-left ul, .menu-left li {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 5px;
}
.menu-left ul ul {
	padding-left: 30px;
	padding-bottom: 10px;
}
.menu-left a:link, .menu-left a:visited, .menu-left a:active, .menu-left a:hover {

	padding: 2px;
}
.menu-left_default a:link, .menu_default a:visited, .menu_default a:active {
font-weight:bold;
}
.menu-left_default a:hover {
font-weight:bold;
}

.menu-left_current  {

	font-weight:bold;
}
/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* Customise the Login Box */
#login-box { background: #eee; text-align: center;	line-height: 140%; margin: 1em 0 0.3em 0;}
#login-box fieldset {border:0;text-align:center;}
#login-box legend		{
	font-size: 90%;
	text-transform: uppercase;
	font-family:"Times New Roman", Times, serif;
	color: #333;
	font-weight: normal;
	letter-spacing: 0.15em;
}
.username {color: #009;} /* Color of name when logged in*/
.topboxbody {font-size:0.8em;padding:2px;}

#login-box input {
	text-transform: uppercase;
	font-size: 10px;
	margin: 5px 0px 1px 0px;
	width: 100px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Custom Classes (Re-useables)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	
/*  Float containers fix: */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/*  \*/
* html #clearfix {
	height: 1%;
}
/*  */

.stealth {visibility:hidden; display:none;} /* hides from normal css enabled browsers */



/* Inline font Styles */
/* Pretty styles for changing text in the WYSIWYG editor */

.important	{font-weight:bold;color:#f00;}
.code				{font-family: "Courier New", Courier, mono; color:#093;letter-spacing: 1px;}

.info-box		{border: 1px solid #cc3; background-color:#F9F8E2;padding:4px;}

#newSideColumn {
position:static;
width:230px;
background-color:#ddd;
height:auto;
left: 37px;
float:left;
top:auto;
border-top: 1px solid #000;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
margin-top:60px;
margin-bottom: 60px;
}

#newRightColumn1 {
position:static;
width:180px;
background-color:#ddd;
height:auto;
float:right;
border-top: 1px solid #000;
border-left: 1px solid #000;
border-bottom: 1px solid #000;
padding-left:15px;
margin-top:60px;
}

#newRightColumn2 {
position:static;
width:180px;
background-color:#ddd;
height:auto;
left: 37px;
float:right;
top:auto;
padding-left:15px;
border-top: 1px solid #000;
border-left: 1px solid #000;
border-bottom: 1px solid #000;
margin-top:240px;
margin-right:-196px;
margin-bottom: 60px;
}

.menu-right1 {
	float: right;
	width: 200px;
	margin: 10px;
	margin-top: 3px;
	text-align:left;
}

.menu-right2 {
	float: right;
	width: 200px;
	margin: 10px;
	margin-top: 223px;
	text-align:center;
}
.page_heading { 
	font-size: 37px; 
	color:#FF0000; 
	line-height: 42px;
}